:root {
    --weight-bold : 700;
    --weight-normal: 400;
    --weight-black : 900;

    --text-regular-size: 18px;
    --text-small-size: 16px;

    --title-large-size: 36px;
    --title-regular-size: 29px;
    --title-small-size: 25px;

    --color-black: #000;
    --color-white: #ffffff;
    --darker-grey: #313131;
    --color-hover: #e9e9e9;
    --regular-grey: #4a4a4a;

    --title-blue: #343f8f;
    --text-purple: #8845af;
    --article-pink-gradient-1: #a63370;
    --article-pink-gradient-2: #c6698c;
    --article-blue-gradient-1: #031643;
    --article-blue-gradient-2: #3b5296;
    --article-green-gradient-1: #1b6937;
    --article-green-gradient-2: #6dd699;
    --article-purple-gradient-1: #31095b;
    --article-purple-gradient-2: #953ee2;
    --article-orange-gradient-1: #c67c21;
    --article-orange-gradient-2: #ffc272;
    --article-cyan-gradient-1: #3ba5c6;
    --article-cyan-gradient-2: #91ddff;
    --article-lilac-gradient-1: #8959b2;
    --article-lilac-gradient-2: #b894ef;
}

@keyframes arch-rotation-presentation {
    from {
        transform: translateX(-50%) rotate(0deg);
    }

    to {
        transform: translateX(-50%) rotate(359deg);
    }
}

* {
    margin: 0;
    padding: 0;
}

a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

::selection {
    background: #888888 !important;
    color: #fff
}

::-moz-selection {
    background: #888888 !important;
    color: #fff
}

a {
    color: #494541;
    text-decoration: none;
    outline: none
}

a:hover {
    color: #494541;
    text-decoration: none;
    outline: none
}

.a1 {
    color: #b385cb;
    outline: none
}

.a1:hover {
    color: #8845af;
    outline: none
}

.a2 {
    color: #fff;
    text-decoration: none;
    outline: none
}

.a2:hover {
    color: #ffffcc;
    text-decoration: none;
    outline: none
}

.a3 {
    text-decoration: none;
    outline: none
}

.a3:hover {
    text-decoration: underline;
    outline: none
}

.a4 {
    color: #fff;
    text-decoration: none;
    outline: none
}

.a4:hover {
    color: #fff;
    text-decoration: underline;
    outline: none
}

body {
    background-color: #f8f8f8;
    border: 0;
    line-height: 20px;
    color: #6a6a6a;
    min-width: 320px;
    background-image: url('./images/rebranding-mobile-bg-logged.jpg');
    background-position: top center;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    body {
        background-size: inherit;
        background-image: url('./images/rebranding-desktop-bg-logged.jpg');
        background-size: 2000px 400px;
    }

    body::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 6px;
        background-image: linear-gradient(to right, #250e3a, #e8c1f1);
        top: 365px;
        z-index: -1;
    }
}

@media (min-width: 1024px) {
    body::after {
        top: 400px;
    }
}

@media (min-width: 1800px) {
    body {
        background-size: contain;
    }

    body::after { 
        top: 19.8vw;
    }

    body::before { 
        height: 19.8vw;
    }
}

.container {
    position: relative;
    min-width: 320px;
}

#main {
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.mobile #main {
    overflow-x: hidden;
}

.img_rounded {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

/* ============================= header ====================== */

@media (max-width: 767px) {
    .page_slide .page_title_wrapper .page_title {
        max-height: 110px;
    }
}

.logo {
    display: inline-block;
}

.page_slide {
    position: relative;
}

@media (max-width: 767px) {
    .page_slide .page_slide img {
        height: 200px;
    }
}

.page_slide .page_title_wrapper {
    position: absolute;
    width: 100%;
    left: 0;
    top: 20px;
}

.page_slide .page_title_wrapper .page_title {
    font-size: 40px;
    line-height: 1;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 23px;
    display: inline-block;
    border-radius: 6px;
}

.page_slide .page_title_wrapper .page_title .img_responsive {
    height: 40px;
}

.breadcrumbs1_wrapper {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
}

.breadcrumbs1 {
    padding: 10px 25px;
    margin-top: 0px;
    font-weight: 300;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    background: rgba(0, 0, 0, 0.8);
    display: inline-block;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.breadcrumbs1 a {
    color: #fff;
    text-decoration: underline;
}

.breadcrumbs1 a:hover {
    color: #fff;
    text-decoration: none;
}

.breadcrumbs1 span {
    display: inline-block;
    width: 7px;
    height: 7px;
    background: url(../img/breadcrumbs1.png) 0 0 no-repeat;
    margin: 0 7px;
}

/* ============================= content ====================== */
#content {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
}

#content2 {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
}

/* ============================= banner ====================== */
#banner {
    position: relative;
}

#banner .carousel.main {
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    margin-right: -20px;
}

#banner .caroufredsel_wrapper {
    padding: 0;
    margin: 0;
}

#banner .caroufredsel_wrapper ul {
    padding: 0;
    margin: 0;
}
/* ============================= banner end ====================== */
/* ============================= footer ====================== */
footer {
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* ============================= toTop ====================== */
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: 100%;
    background: url(../img/totop.gif) no-repeat left top;
}

#toTop:active, #toTop:focus {
    outline: none;
}

/* ============================= main layout ====================== */

.img-responsive {
    width: auto \9;
}

.border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.divider1 {
    height: 1px;
    background: #e5e5e5;
    margin: 25px 0;
}

.divider2 {
    height: 1px;
    border: dashed 1px #e7e7e7;
    margin: 25px 0 25px 0;
}

.btn-default.btn2 {
    display: inline-block;
    background: url(../img/btn2.png) right center no-repeat;
    color: #a9a9a9;
    border: none;
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
    padding: 0 35px 0 0;
    text-decoration: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.btn-default.btn2:hover {
    color: #000;
}

.btn-default.btn3 {
    display: inline-block;
    background: #99C;
    color: #fff;
    border: none;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    padding: 16px 20px;
    text-decoration: none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.btn-default.btn3:hover {
    color: #fff;
    background: #98A;
}

/*================= Contacts =========================*/
.notification_ok {
    text-align: left;
    padding-bottom: 10px;
}

/* Uses: 23 */
.page_slide {
    min-height: 140px;
}

@media (min-width: 992px) {
    .page_slide {
        min-height: 180px;
    }
}

/*----- media queries ------*/
/* Large desktop */
@media (min-width: 1220px) {
    .container {
        padding: 0;
    }
}

/* Default landscape and desktop to large desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .page_slide .page_title_wrapper .page_title {
        font-size: 34px;
        padding: 18px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    header {
        float: none;
        text-align: center;
    }
    
    .sub-menu ul {
        position: relative;
        left: 0;
        top: 0;
        text-align: center;
        background: none;
    }

    #search {
        width: 100%;
    }

    footer {
        float: none;
        text-align: center;
        padding-bottom: 0;
    }

    .page_slide .page_title_wrapper .page_title {
        font-size: 28px;
        padding: 13px;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .page_slide .page_title_wrapper .page_title {
        font-size: 18px;
        padding: 10px;
    }
}

/* Uses: 3 */
.little_info {
    font-size: 12px;
    text-decoration: underline;
}

/* Uses: 20 */
.text-10 {
    font-size: 10px;
}

.text-12 {
    font-size: 12px;
}

.text-14 {
    font-size: 14px;
}

.text-16 {
    font-size: 16px;
}

.text-18 {
    font-size: 18px;
}

.text-20 {
    font-size: 20px;
}

.text-22 {
    font-size: 22px;
}

/* Uses 2 */
.text-black {
    color: #000;
}

/* Uses 16 */
.text-grey {
    color: #DDD;
}

/* Uses > 200 */
.text-green {
    color: #83a024;
}

.text-green2 {
    color: #1fda0c;
}

.text-red {
    color: #ff0000;
}

.text-purple {
    color: #8845af;
}

.text-blue {
    color: #83A3BD;
}

.text-orange {
    color: #ffc47c;
}

/* Uses: 4 */
.myIframe {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    border: solid black 0px;
}

.mobile .myIframe {
    padding: 0;
    height: 250px;
}

.myIframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Uses: 8 */
.loader-ripple {
    background-image: url('/img/loader-ripple.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

/* Uses: 5 */
.text-outline{
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

/* Uses: 1 */
.bq_style1 {
    display: block;
    background: #fff;
    padding: 15px 20px 15px 20px;
    margin: 0 0 20px;
    position: relative;
    font-size: 16px;
    line-height: 1.2;
    color: #666;
    text-align: left;
    border-left: 10px solid #581b63;
    border-right: 2px solid #581b63;
    -moz-box-shadow: 2px 2px 15px #ccc;
    -webkit-box-shadow: 2px 2px 15px #ccc;
    box-shadow: 2px 2px 15px #ccc;
}

.bq_style1::after {
    content: "";
}

.bq_style1 a {
    text-decoration: none;
    background: #eee;
    cursor: pointer;
    padding: 0 3px;
    color: #c76c0c;
}

.bq_style1 em {
    font-style: italic;
}

@media screen and (min-width: 768px) {
    .bq_style1 {
        padding: 15px 20px 15px 15px;
    }
}

/* Uses: 3 - jQuery modal */
#simplemodal-overlay {
    background-color: #000;
}

#simplemodal-container {
    height: 460px;
    width: 650px;
    color: #000;
    background-color: #fff;
    border: 4px solid #eee;
    padding: 12px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
}

#simplemodal-container .simplemodal-data {
    padding: 8px;
}

.modalCloseImg {
    height: 40px;
    width: 40px;
    display: block;
    position: absolute;
    background: url(/assets/images/close-dark.svg);
    top: 0;
    background-repeat: no-repeat;
    right: 0;
    background-size: 16px;
    background-position: center;
    opacity: .5;
}

.jssocials{
    margin-top: 10px;
}

/* Uses: 4 */
.img-grayscale {
    filter: gray;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

/* Uses: > 30 */
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}